﻿.ddsmoothmenu {
max-width:1200px;margin:0px auto; padding:0px; width:100%;  
height:40px;
    }
.ddsmoothmenu ul {
	/*z-index:100;*/
		list-style-type: none;
	 border: 0 solid #000000;
    height: 40px;
    margin: 0 0 0 0%;
    padding: 0;
    text-align: center;
 
}
/*Top level list items*/
.ddsmoothmenu ul li {

	z-index:1000!important;

	position: relative;

	display: inline;

	float: left;

}

/*Top level menu link items style*/

.ddsmoothmenu ul li a {

 color: #522576;

    display: block;

    float: left;

    font-family: 'Source Sans Pro',sans-serif;

    font-size: 12pt;

    margin:0;

    padding-top:8px;

    padding-bottom:6px;

    padding-left:0px;

    padding-right:0px!important;

    text-decoration: none;}



.ddsmoothmenu ul li a:hover {

	color: #212121!important;}





.ddsmoothmenu ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/

color: #212121!important;	}

.ddsmoothmenu ul li ul li a:hover {

	color: #522576!important;}

/*1st sub level menu*/

.ddsmoothmenu ul li ul {
	position: absolute;
	/*z-index:100;*/
	left: -19px!important;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	border: 0px solid #dedede;
	border-top: none;
	top:30px!important;
		
height:auto;
}
/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li {
	display: list-item;
	float: none;
	border-bottom: 0px solid #dedede!important;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul {
	top:63px!important;left:109px!important;
}
/* Sub level menu links style */
.ddsmoothmenu ul li ul li a {
	width: 120px!important; /*width of sub menus*/
	padding: 5px 12px!important;
	margin: 0;
	border-top-width: 0;
	border-right: none;
	text-align: left;	color:#000;
	font-size:10pt;
	  font-family: 'Source Sans Pro',sans-serif;important;
	  border:none;
}
.kid_width a{width:140px!important;}
/* Holly Hack for IE \*/
* html .ddsmoothmenu {
	height: 1%;
} /*Holly Hack for IE7 and below*/
/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass {
	position: absolute;
	top: 9px;
	right: 20px;
}
.rightarrowclass {
	position: absolute;
	top: 6px;
	right: 5px;
}
/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	background: silver;
}
.toplevelshadow { /*shadow opacity. Doesn't work in IE*/
	opacity: 0.8;
}
.bdr {
	border: none!important;
}
.last_menu {
	width: 103px!important;
}
.actoplink_sel{color: #212121!important;}

